[HotKeys]
HKey10=^1
HKey11=^2
HKey12=^3
HKey13=
HKey14=
HKey15=
HKey16=
HKey17=
HKey18=
HKey19=
HKey20=
HKey21=
HKey22=
HKey23=
HKey24=
HKey25=
HKey26=
HKey27=
HKey28=
HKey29=
HKey30=
HKey31=
HKey32=
HKey33=
HKey34=
HKey35=
HKey36=
HKey37=
HKey38=
HKey39=
HKey40=
HKey41=
HKey42=
HKey43=
HKey44=
HKey45=
HKey46=
HKey47=
HKey48=
HKey49=
HKey50=
HKey51=
HKey52=
HKey53=
HKey54=
HKey55=
HKey56=
HKey57=
HKey58=
HKey59=
HKey60=
HKey61=
HKey62=
HKey63=
HKey64=
HKey65=
HKey66=
HKey67=
HKey68=
HKey69=
HKey70=
HKey71=
HKey72=
HKey73=
HKey74=
HKey75=
HKey76=
HKey77=
HKey78=
HKey79=
HKey80=
HKey81=
HKey82=
HKey83=
HKey84=
HKey85=
HKey86=
HKey87=
HKey88=
HKey89=
HKey90=
HKey91=
HKey92=
HKey93=
HKey94=
HKey95=
HKey96=
HKey97=
HKey98=
HKey99=
HKey100=
HKey101=
HKey102=
HKey103=
HKey104=
HKey105=
HKey106=
HKey107=
HKey108=
HKey109=
HKey110=
HKey111=
[SendWait]
SendWait10=1500
SendWait11=1500
SendWait12=1500
SendWait13=1500
SendWait14=1500
SendWait15=1500
SendWait16=1500
SendWait17=1500
SendWait18=1500
SendWait19=1500
SendWait20=1500
SendWait21=1500
SendWait22=1500
SendWait23=1500
SendWait24=1500
SendWait25=1500
SendWait26=1500
SendWait27=1500
SendWait28=1500
SendWait29=1500
SendWait30=1500
SendWait31=1500
SendWait32=1500
SendWait33=1500
SendWait34=1500
SendWait35=1500
SendWait36=1500
SendWait37=1500
SendWait38=1500
SendWait39=1500
SendWait40=1500
SendWait41=1500
SendWait42=1500
SendWait43=1500
SendWait44=1500
SendWait45=1500
SendWait46=1500
SendWait47=1500
SendWait48=1500
SendWait49=1500
SendWait50=1500
SendWait51=1500
SendWait52=1500
SendWait53=1500
SendWait54=1500
SendWait55=1500
SendWait56=1500
SendWait57=1500
SendWait58=1500
SendWait59=1500
SendWait60=1500
SendWait61=1500
SendWait62=1500
SendWait63=1500
SendWait64=1500
SendWait65=1500
SendWait66=1500
SendWait67=1500
SendWait68=1500
SendWait69=1500
SendWait70=1500
SendWait71=1500
SendWait72=1500
SendWait73=1500
SendWait74=1500
SendWait75=1500
SendWait76=1500
SendWait77=1500
SendWait78=1500
SendWait79=1500
SendWait80=1500
SendWait81=1500
SendWait82=1500
SendWait83=1500
SendWait84=1500
SendWait85=1500
SendWait86=1500
SendWait87=1500
SendWait88=1500
SendWait89=1500
SendWait90=1500
SendWait91=1500
SendWait92=1500
SendWait93=1500
SendWait94=1500
SendWait95=1500
SendWait96=1500
SendWait97=1500
SendWait98=1500
SendWait99=1500
SendWait100=1500
SendWait101=1500
SendWait102=1500
SendWait103=1500
SendWait104=1500
SendWait105=1500
SendWait106=1500
SendWait107=1500
SendWait108=1500
SendWait109=1500
SendWait110=1500
SendWait111=1500
[EnterEnable]
HKeyEnter10=0
HKeyEnter11=0
HKeyEnter12=0
HKeyEnter13=0
HKeyEnter14=0
HKeyEnter15=0
HKeyEnter16=0
HKeyEnter17=0
HKeyEnter18=0
HKeyEnter19=0
HKeyEnter20=0
HKeyEnter21=0
HKeyEnter22=0
HKeyEnter23=0
HKeyEnter24=0
HKeyEnter25=0
HKeyEnter26=0
HKeyEnter27=0
HKeyEnter28=0
HKeyEnter29=0
HKeyEnter30=0
HKeyEnter31=0
HKeyEnter32=0
HKeyEnter33=0
HKeyEnter34=0
HKeyEnter35=0
HKeyEnter36=0
HKeyEnter37=0
HKeyEnter38=0
HKeyEnter39=0
HKeyEnter40=0
HKeyEnter41=0
HKeyEnter42=0
HKeyEnter43=0
HKeyEnter44=0
HKeyEnter45=0
HKeyEnter46=0
HKeyEnter47=0
HKeyEnter48=0
HKeyEnter49=0
HKeyEnter50=0
HKeyEnter51=0
HKeyEnter52=0
HKeyEnter53=0
HKeyEnter54=0
HKeyEnter55=0
HKeyEnter56=0
HKeyEnter57=0
HKeyEnter58=0
HKeyEnter59=0
HKeyEnter60=0
HKeyEnter61=0
HKeyEnter62=0
HKeyEnter63=0
HKeyEnter64=0
HKeyEnter65=0
HKeyEnter66=0
HKeyEnter67=0
HKeyEnter68=0
HKeyEnter69=0
HKeyEnter70=0
HKeyEnter71=0
HKeyEnter72=0
HKeyEnter73=0
HKeyEnter74=0
HKeyEnter75=0
HKeyEnter76=0
HKeyEnter77=0
HKeyEnter78=0
HKeyEnter79=0
HKeyEnter80=0
HKeyEnter81=0
HKeyEnter82=0
HKeyEnter83=0
HKeyEnter84=0
HKeyEnter85=0
HKeyEnter86=0
HKeyEnter87=0
HKeyEnter88=0
HKeyEnter89=0
HKeyEnter90=0
HKeyEnter91=0
HKeyEnter92=0
HKeyEnter93=0
HKeyEnter94=0
HKeyEnter95=0
HKeyEnter96=0
HKeyEnter97=0
HKeyEnter98=0
HKeyEnter99=0
HKeyEnter100=0
HKeyEnter101=0
HKeyEnter102=0
HKeyEnter103=0
HKeyEnter104=0
HKeyEnter105=0
HKeyEnter106=0
HKeyEnter107=0
HKeyEnter108=0
HKeyEnter109=0
HKeyEnter110=0
HKeyEnter111=0
HKeyEnter=1
